<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>


 <filter>
  <type>gain</type>
  <gain>1.0</gain>
  <input>/fdm/jsbsim/systems/comm/RI/sound/play</input>
  <output>/instrumentation/jsbsim/systems/comm/RI/sound/play</output>
 </filter>


 <filter>
  <type>gain</type>
  <gain>1.0</gain>
  <input>/fdm/jsbsim/fcs/NPK/KURS-MP/RSBN/sound/mobile-volume</input>
  <output>/instrumentation/jsbsim/fcs/NPK/KURS-MP/RSBN/sound/mobile-volume</output>
 </filter>

 <filter>
  <type>gain</type>
  <gain>1.0</gain>
  <input>/fdm/jsbsim/fcs/NPK/KURS-MP/Katet/sound/mobile-volume</input>
  <output>/instrumentation/jsbsim/fcs/NPK/KURS-MP/Katet/sound/mobile-volume</output>
 </filter>

 <!-- FIXME Temporary. -->
 <filter>
  <type>gain</type>
  <gain>1.0</gain>
  <input>/fdm/jsbsim/fcs/NPK/instr/UUT/gauge/theta-deg</input>
  <output>/instrumentation/jsbsim/fcs/NPK/instr/UUT/gauge/theta-deg</output>
 </filter>


</PropertyList>
